Not able to connect to https://
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

I would like to upgrade my redmine software to 3.1, but during the command , bundle install, , "could not access site" error is coming.

Could you please advise the solution of the issue. Please see the attached.

Regards,

Jeff

History

#1 - 2015-11-09 10:57 - Toshi MARUYAMA

- Category deleted (Gems support)

- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for question.

#2 - 2015-11-09 11:05 - Toshi MARUYAMA

http://stackoverflow.com/questions/3877055/how-to-use-bundler-behind-a-proxy

#3 - 2015-11-09 23:51 - Jeff Varghese

- File redmine1.png added

- Status changed from Closed to Reopened

HI Toshi,

Thanks for the suggestions, yes I am able to execute bundle installer, but there is syntax error in gem file. Could you please advise the solution.

Regards,

Jeff

#4 - 2015-11-10 12:03 - Toshi MARUYAMA

- Status changed from Reopened to Closed

- Affected version deleted (2.5.2)

Please use forum for questions.

You use Ruby 1.8 on Redmine 3.
